/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
.f_contact {
  width: 90%;
  margin: auto;
  background: linear-gradient(180deg, rgba(247, 247, 247, 1) 0%, rgba(234, 234, 234, 1)100%);
  border-radius: 20px 20px 0 0;
  padding: 20px 0;
}
.f_contact h2 {
  font-weight: 500;
  font-size: 1.4rem;
}
.f_contact h2 span {
  display: block;
  font-size: 2.5rem;
  line-height: 1.2;
}
.f_contact01 {
  width: 90%;
  margin: 1em auto 0;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
}
.f_contact01 li {
  margin: 0 5px 0em;
  width: calc(100% / 3 - 10px);
  font-weight: 500;
  line-height: 1.5;
}
.f_contact01 li a {
  position: relative;
  height: 110px;
  background: #fff;
  display: grid;
  place-items: center;
  place-content: center;
  border-radius: 10px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
  transition: ease .2s;
}
.f_contact01 li img {
  display: block;
  width: 30px;
  margin: 0 auto 0.5em;
}
.f_contact01 li a span {
  display: inline-block;
}
.f_contact01 li a:hover {
  box-shadow: none;
}
.f_contact01 li a::before {
  position: absolute;
  bottom: 3px;
  left: 50%;
  transform: translate(-50%, 0%);
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #000;
  transition: ease .2s;
}
.f_contact01 li a:hover::before {
  left: 55%;
}
.f_contact02 {
  width: calc(90% - 10px);
  margin: 1.5em auto 0;
}
.f_contact02 li {
  margin: 1em auto 0;
}
.f_contact02 li p {
  margin: 0.3em auto 0;
  font-size: 1.2rem;
}
.f_contact02 li a {
  position: relative;
  display: block;
  background: #000;
  border-radius: 5px;
  padding: 13px 0px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  transition: ease .2s;
}
.f_contact02 li a img {
  width: 20px;
  margin: 0 5px 1px 0;
}
.f_contact02 li a:hover {
  background: #fff;
  color: #333;
}
.f_contact02 li a:hover img {
  filter: invert(100%);
}
.f_contact02 li:first-child a {
  font-size: 2rem;
  padding: 8px 0;
}
.f_contact02 li:first-child a img {
  margin: 0 5px 5px 0;
}
.f_contact02 li:last-child a {
  background: #8B8B8B;
}
.f_contact02 li:last-child a:hover {
  background: #fff;
  color: #333;
}
.f_contact02 li a::before {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0%, -50%);
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #fff;
  font-size: 1.2rem;
  transition: ease .2s;
}
.f_contact02 li a:hover::before {
  right: 5px;
  color: #000;
}
.f-bg {
  background: #000;
  padding: 3em 0;
  color: #fff;
  text-align: left;
}
.footer {
  width: 85%;
  margin: auto;
}
.footer_address {
  margin: 0 auto 2em;
}
.footer_logo {
  line-height: 50px;
  font-size: 1.8rem;
  font-weight: 700;
}
.footer_logo img {
  width: 50px;
  margin: 0 10px 0 0;
}
.footer_logo a {
  color: #fff;
}
.footer_address p {
  margin: 1.5em auto 0.5em;
  line-height: 1.8;
}
.footer_address p.mgn0 {
  margin: 0.5em auto 0;
}
.footer_address p span {
  display: block;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 2px;
}
.footer_address > a {
  display: inline-block;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 5px 30px;
  color: #fff;
  font-size: 2rem;
  transition: ease .2s;
}
.footer_address > a img {
  width: 20px;
  margin: 0 5px 5px 0;
}
.footer_address > a:hover {
  background: #fff;
  color: #333;
}
.footer_address > a:hover img {
  filter: invert(100%);
}
.footer_nav {
  display: none;
}
.footer_businessdays {}
.footer_calendar {}
.footer_calendar_txt {
  margin: 1em auto 0;
	font-weight: 500;
}
.footer_calendar_txt::before {
  content: '\f0c8';
  font-family: FontAwesome;
  font-weight: 400;
  color: #CACACA;
  margin: 0 5px 0 0;
}
.footer_calendar_txt span {
  display: block;
  font-size: 1.2rem;
  margin: 0.5em auto 0;
}
.footer_business_hours {
	 font-weight: 500;
}
.footer_business_hours div {
 font-weight: 700;
  font-size: 1.5rem;
  margin: 1em auto 0;
}
.footer_business_hours {
  margin: 0.5em auto 0;
}
.footer_business_hours li {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  align-items: center;
  padding: 4px 0;
  line-height: 1.2;
}
.footer_business_hours li dt {
  width: 95px;
}
.footer_business_hours li dd {
  width: calc(100% - 95px);
  padding: 0 0 0 10px;
  border-left: 1px solid #fff;
  box-sizing: border-box;
}
.footer_business_hours li dd span {
  font-size: 1.2rem;
}
.footer_businessdays p {
  margin: 1em auto 0;
}
.footer_businessdays p span {
  display: block;
  font-size: 1.2rem;
  margin: 0.5em auto 0;
}
.pagetop {
  display: none;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .f_contact {
    width: 90%;
    max-width: 1500px;
    border-radius: 20px 20px 0 0;
    padding: 50px 0;
  }
  .f_contact h2 {
    font-size: 2rem;
    letter-spacing: 2px;
  }
  .f_contact h2 span {
    font-size: 5rem;
    line-height: 1.2;
  }
  .f_contact01 {
    max-width: 1200px;
    margin: 2em auto 0;
  }
  .f_contact01 li {
    margin: 0 10px 0em;
    width: calc(100% / 3 - 20px);
    font-size: 1.8rem;
  }
  .f_contact01 li a {
    height: 200px;
  }
  .f_contact01 li img {
    width: 75px;
    margin: 0 auto 1em;
  }
  .f_contact01 li a::before {
    bottom: auto;
    top: 50%;
    left: auto;
    right: 20px;
    transform: translate(0%, -50%);
  }
  .f_contact01 li a:hover {
    color: #333;
  }
  .f_contact01 li a:hover::before {
    left: auto;
    right: 15px;
  }
  .f_contact01 li a:hover img {
    transform: scale(1.1);
  }
  .f_contact02 {
    width: calc(90% - 10px);
    max-width: 1000px;
    margin: 1em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .f_contact02 li {
    width: 48%;
  }
  .f_contact02 li p {
    margin: 0.5em auto 0;
    font-size: 1.5rem;
  }
  .f_contact02 li a {
    border-radius: 10px;
    padding: 20px 0px;
    font-size: 2rem;
  }
  .f_contact02 li a img {
    width: 30px;
    margin: 0 5px 3px 0;
  }
  .f_contact02 li:first-child a {
    font-size: 2.8rem;
    padding: 13px 0;
  }
  .f_contact02 li:first-child a img {
    margin: 0 5px 8px 0;
  }
  .f_contact02 li a::before {
    right: 20px;
    font-size: 1.6rem;
  }
  .f_contact02 li a:hover::before {
    right: 15px;
  }
  .f-bg {
    padding: 4em 0 5em;
    position: relative;
  }
  .footer {
    width: 95%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
    align-items: flex-start;
  }
  .footer_address {
    width: 350px;
    margin: 0;
  }
  .footer_logo {
    line-height: 80px;
    font-size: 2.6rem;
  }
  .footer_logo img {
    width: 80px;
    margin: 0 10px 0 0;
  }
  .footer_address p {
    margin: 1.5em auto 0.5em;
    line-height: 1.8;
  }
  .footer_address p.mgn0 {
    margin: 0.5em auto 0;
  }
  .footer_address p span {
    font-size: 1.7rem;
  }
  .footer_address > a {
    padding: 5px 30px;
    font-size: 2.2rem;
  }
  .footer_address > a img {
    width: 25px;
    margin: 0 5px 5px 0;
  }
  .footer_nav {
    width: 340px;
    margin: 0 40px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: flex-start;
  }
  .footer_nav > li {
    width: 50%;
    margin: 1.5em auto 0;
  }
  .footer_nav > li p {
    font-weight: 500;
    font-size: 1.8rem;
    letter-spacing: 2px;
  }
  .footer_nav ul {
    margin: 0.5em auto 0em;
  }
  .footer_nav ul li {
    padding: 3px 0;
    font-weight: 500;
  }
  .footer_nav ul li a {
    color: #D1D1D1;
  }
  .footer_nav ul li a:hover {
    color: #fff;
  }
  .footer_businessdays {
    width: 450px;
    margin: 1.5em 0 0;
  }
  .footer_calendar {}
  .footer_calendar_txt {
    margin: 1em auto 0;
  }
  .footer_calendar_txt span {
    font-size: 1.3rem;
    margin: 0.2em auto 0;
  }
  .footer_business_hours {}
  .footer_business_hours div {
    font-size: 1.7rem;
    margin: 2em auto 0;
  }
  .footer_business_hours li dt {
    width: 110px;
  }
  .footer_business_hours li dd {
    width: calc(100% - 110px);
    padding: 0 0 0 15px;
  }
  .footer_businessdays p {
    margin: 1em auto 0;
  }
  .footer_businessdays p span {
    font-size: 1.3rem;
    margin: 0.2em auto 0;
  }
  .pagetop {
    display: block;
    position: absolute;
    bottom: 55px;
    right: 50px;
    font-size: 1.3rem;
    color: #fff;
  }
  .pagetop a {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    background: #E6E6E6;
    border-radius: 40px;
    padding: 15px 8px;
    text-align: center;
    outline: none;
    transition: ease .2s;
  }
  /*ボタン内spanの形状*/
  .pagetop a span {
    position: relative;
    z-index: 3;
    color: #000;
  }
  .pagetop a:hover span {
    color: #fff;
  }
  /*== 背景が流れる（下から上） */
  .pagetop a.bgbottom:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    /*色や形状*/
    border-radius: 40px;
    background: #000;
    width: 100%;
    height: 100%;
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transform: scale(1, 0);
    transform-origin: left top;
  }
  /*hoverした際の形状*/
  .pagetop a.bgbottom:hover:before {
    background: #000;
    transform-origin: left bottom;
    transform: scale(1, 1);
  }
}